/* demo */
body, html{ margin: 0; padding: 0; border: 0; width:100%; height:100%; background: #000; color:#fff;}
.PRiSM{
    margin: auto;
    position:absolute;
    top:0; left:0; bottom:0; right:0;
}
#PRiSMLogo{
    position:fixed;
    bottom:20px;
    right:20px;
    z-index: 1000;
}
/* DEBUG */
#debug{
    position:fixed;
    top:0; left:0;
    z-index: 1001;
}
#PRiSMvars{
    font-size:16px;
    font-family: "Helvetica",sans-serif;
}